Bug 238624 - gnome-applet-netspeed crash when added in test4
gnome-applet-netspeed crash when added in test4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applet-netspeed (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aaron Kurtz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 17:05 EDT by Eric Tanguy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 06:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report (11.68 KB, text/plain)
2007-05-01 17:06 EDT, Eric Tanguy
no flags Details

  None (edit)
Description Eric Tanguy 2007-05-01 17:05:08 EDT
Description of problem:
Trying to add gnome-applet-netspeed in test4 live cd crashes see attached file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Tanguy 2007-05-01 17:06:13 EDT
Created attachment 153893 [details]
crash report
Comment 2 Eric Tanguy 2007-05-26 06:13:45 EDT
solved with RC2

Note You need to log in before you can comment on or make changes to this bug.